<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">

    <title>Geoportal Sandbox</title> <!-- enter your own Portal Title for the website at this -->
    <link rel="stylesheet" href="mastercode/3_7_0/css/masterportal.css">
    <link rel="stylesheet" href="styles.css"> <!-- Here you can configure your own fonts as url -->
    <link rel="shortcut icon" type="image/x-icon" href="https://www.masterportal.org/_assets/6020ad64298e304d8b844c8dc69c472e/Icons/Favicons/favicon.ico">

</head>
<body>
    <div id="masterportal-root"></div>
    <script type="text/javascript" src="mastercode/3_7_0/js/masterportal.js"></script>
</body>
</html>
